Bug 180025 - rpm post install script problem
rpm post install script problem
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-04 16:09 EST by Ulrich Drepper
Modified: 2015-01-04 17:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-09 21:43:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ulrich Drepper 2006-02-04 16:09:13 EST
Description of problem:
The post install script for the 1909 kernel (at least, might be earlier) assumes
that /etc/sysconfig/kernel exists.  I get the message

/bin/sed: can't read /etc/sysconfig/kernel: No such file or directory



Version-Release number of selected component (if applicable):
2.6.15-1.1909_FC5

How reproducible:
didn't try

Steps to Reproduce:
1.install 2.6.15-1.1909_FC5 kernel
2.
3.
  
Actual results:
above message

Expected results:
no message

Additional info:

Note You need to log in before you can comment on or make changes to this bug.